Installing VMware Server 2.0.1 on BackTrack 4

Having an updated, shiny kernel has a few downsides…kernel dependent software seldom keep up with the newest Linux Kernel releases. Perhaps the most notorious for this is VMware. Getting VMware installed on a 2.6.29.4 kernel can be challenging. We made a short movie on how to do this, in the simplest way we could think of. Enjoy VMware virtualization in BackTrack 4!

The link to the patched VMware modules can be found here: http://www.offensive-security.com/tools/vmware-server-modules-2.6.29.tar.gz


Leave a Reply

You must be logged in to post a comment.